Build(deps): Bump rubocop-rspec from 2.3.0 to 2.4.0 (#13351)

Build(deps): Bump rubocop-rspec from 2.3.0 to 2.4.0 (#13351)

Bumps rubocop-rspec from 2.3.0 to 2.4.0.


updated-dependencies:

  • dependency-name: rubocop-rspec dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index d0a1e96..428edc7 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -393,7 +393,7 @@ GEM
     rubocop-discourse (2.4.2)
       rubocop (>= 1.1.0)
       rubocop-rspec (>= 2.0.0)
-    rubocop-rspec (2.3.0)
+    rubocop-rspec (2.4.0)
       rubocop (~> 1.0)
       rubocop-ast (>= 1.1.0)
     ruby-prof (1.4.3)

GitHub sha: 0ae8640650013e34e1d4a3b0e1b24eadce39edad

This commit appears in #13351 which was approved by CvX. It was merged by CvX.